file How to install Modelio 4 on Ubuntu 20.04.2 LTS focal?

1 year 3 months ago #6355 by Steven
I've made fierce attempts to get modelio 4 installed on my Ubuntu 20.04.2.

Latest attempt included:
  1. added source
    deb http://cz.archive.ubuntu.com/ubuntu focal main universe
    to install with apt-get (not working E: Package 'libwebkitgtk-1.0-0' has no installation candidate)
  2. manual installation with dpkg fails due to dependency of eg libjavascriptcoregtk-1.0-0
  3. However, Ubuntu 20.04.2 appears to have Package: libjavascriptcoregtk-4.0-18 installed ...

So I am lost and do not know what to do now. Help is greatly appreciated. Somebody?
Attachments:

Please Log in or Create an account to join the conversation.

Moderators: cde
Time to create page: 0.161 seconds
^ Back to Top